Subject: Bash in emacs on NT

From: Mike Reiss <[email-masked]>
Date: Tue, 24 Sep 1996 11:05:37 -0400

Geoff,

I jumped from your 19.30 version to your 19.34 version of emacs.  I run
bash inside emacs as my shell.  One of my favorite tricks is file name
(and directory name) completions.  I had to make a few changes to the
lisp libraries in 19.30 to get this working correctly.  In 19.34 I have
tried several things but nothing is working for me.  It looks like the
lisp libraries have been changed to handle the DOS command.com syntax
with the \ separators.  I tried changing some of that in comint and
shell but with no luck.  If you have any hints or pointers I'd be glad
to here them.

Sorry for the inconvenience, but thanks for any help you can manage.

mike